.top-header{background:#3d541d;padding-top:30px;padding-bottom:30px;}
.top-header .innner{width:80%;margin:auto;display:block;}
.top-header .logo{height:100px;width:100px;}
.top-header .title{font-size:18pt;color:#fff;font-weight:bold;text-align:center;}
.top-header .caption{font-size:14pt;color:#fff;text-align:center;padding-bottom:10px;}
.top-header .sub-title{font-size:13pt;color:#fff;text-align:center;}
.top-header .right{padding-top:15px;}
.top-header .issn{font-size:10pt;color:#fff;}


.top-header .float-left{float:left;}
.top-header .float-right{float:right;}

.about .side-heading{font-size:14pt;font-weight:bold;}
.about .desc{font-size:11pt;padding-bottom:20px;text-align:justify;}

.about .home-side-img{width:99%;}
.about .col-lg-2 .img-box{border:1px solid green;padding:2px;}
.about .col-lg-2 .notes-box{border:1px solid green;padding:2px;margin-top:10px;}
.about .col-lg-2 .notes-box .notes{font-size:11pt;color:green;}
.about .col-lg-2 .announc-box{border:1px solid green;padding:2px;margin-top:10px;}
.about .col-lg-2 .announc-box .heading{text-align:center;font-size:14pt;color:#fff;background:green;width:100%;padding:5px 0px 5px 0px;}
.about .col-lg-2 .announc-box .heading span{text-align:center;}
.about .col-lg-2 .announc-box .anno-notes{font-size:11pt;padding-left:5px;}
.about .col-lg-2 .downloads-box{border:1px solid green;padding:2px;margin-top:10px;}
.about .col-lg-2 .downloads-box .heading{text-align:center;font-size:14pt;color:#fff;background:green;width:100%;padding:5px 0px 5px 0px;}
.about .col-lg-2 .downloads-box p{font-size:11pt;}
.footer{background:#452a19;padding:30px 20px 30px 20px;}
.footer .footer-heading{font-size:16pt;color:#a69b07;}
.footer .desc{font-size:11pt;color:#fff;}
.footer .desc a{font-size:11pt;color:#fff;}
.dev-note{background:#918623;text-align:center;color:#fff;padding:10px 0px 10px 0px;}

.volu-title{font-size:13pt;font-weight:bold;}
.vol-border{background: linear-gradient(to left, #0099ff 25%, #001723 75%);width:70px;height:3px;}
.issu-title{font-size:12pt;font-weight:bold;}
.cur-issue{font-size:11pt;font-style:italic;color:blue;}
.give-height .form-control{height:65px;}
.form-group span{font-size:11pt;}
.mandt{color:red;padding-right:5px;}
.icon-box{padding:0px;}
.icon-box p{text-align:left;}

.body{text-align:left;}
.body .title{font-size:12pt;}

.portfolio .side-title{font-size:12pt;font-weight:bold;margin-top:20px;margin-bottom:10px;}
.portfolio .desc{font-size:11pt;text-align:justify;}

.review .main-title{font-size:12pt;font-weight:bold;margin-top:20px;margin-bottom:10px;}
.review .title{font-size:11pt;text-align:justify;}

.submission-g .title{font-size:12pt;font-weight:bold;margin-top:20px;margin-bottom:10px;}
.submission-g .desc{font-size:11pt;text-align:justify;}

.posted-papers .paper-logo{width:80px;height:80px;margin:auto;display:block;}
.posted-papers .p-title{font-size:14pt;font-weight:bold;color:#329c47;}
.posted-papers .a-name{font-size:12pt;color:#12b032;}
.posted-papers .a-design{font-size:11pt;color:#3bcc58;}
.posted-papers .a-uni{font-size:11pt;color:#22c943;}
.posted-papers .a-country{font-size:11pt;color:#10b030;}
.posted-papers .paper-break{background:#e8e8e8;height:1px;margin:20px 0px 20px 0px;}

/* media Queries */
@media screen and (min-width:501px){
	.posted-papers .pages-count{padding-top:20%;}
}

@media screen and (max-width:500px){
	.top-header{padding-top:20px;padding-bottom:10px;}
	.top-header .innner{width:96%;margin:auto;display:block;}
	.top-header .col-2{min-width:100%;}
	.top-header .col-10{min-width:100%;}
	.top-header .logo{height:80px;width:80px;margin:auto;display:block;}
	.top-header .title{font-size:12pt;padding-top:10px;padding-bottom:5px;}
	.top-header .sub-title{font-size:10pt;}
	.top-header .float-left{text-align:center;min-width:100%;max-width:100%;}
	.top-header .float-right{text-align:center;min-width:100%;max-width:100%;}
	
	.about .home-side-img{width:90%;margin:auto;display:block;}
	
	.about .col-lg-2 .notes-box{margin-top:5px;}
	.about .col-lg-2 .notes-box .notes{font-size:10pt;}
	.about .col-lg-2 .announc-box{margin-top:5px;}
	.about .col-lg-2 .announc-box .heading{font-size:12pt;padding:2px 0px 2px 0px;}
	.about .col-lg-2 .announc-box .anno-notes{font-size:10pt;padding-left:2px;}
	.about .col-lg-2 .downloads-box{margin-top:5px;}
	.about .col-lg-2 .downloads-box .heading{font-size:12pt;padding:2px 0px 2px 0px;}
	.about .col-lg-2 .downloads-box p{font-size:10pt;}
	
	.posted-papers .pages-count{padding-top:5%;}
}